.header {
  --fc: #333130;
  background-position: center top;
  background-size: 100% 100%;
  border-bottom: 1px solid #ddd;
}

.header .logo img {
  content: url(/assets/img/logo-hover.png);
}

.header .search img {
  content: url(/assets/img/icon-search-hover.png);
}

.product {
  padding: var(--header-height) 6.25vw 0;
}

.product .baseinfo {
  margin-top: 6vw;
  display: flex;
}

.product .baseinfo .flex-img {
  width: 41.6667vw;
}

.product .baseinfo .flex-img .ori {
  width: inherit;
  aspect-ratio: 1 / 1;
  position: relative;
}

.product .baseinfo .flex-img .ori .img {
  width: inherit;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.product .baseinfo .flex-img .ori .icon-fav {
  position: absolute;
  z-index: 1;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.product .baseinfo .flex-img .ori .icon-fav.active {
  content: url(/assets/img/icon-fav-active.png);
}

.product .baseinfo .flex-img .thumb {
  margin-top: 2.6042vw;
  display: flex;
  flex-wrap: wrap;
  gap: 1.6276vw;
}

.product .baseinfo .flex-img .thumb .img {
  flex-shrink: 0;
  width: 7.0313vw;
  aspect-ratio: 1 / 1;
  cursor: pointer;
  background: #ffffff;
  border: 2px solid #f2f2f2;
}

.product .baseinfo .flex-img .thumb .img.active {
  border-color: #4d4d4d;
}

.product .baseinfo .info {
  padding-left: 6.25vw;
}

.product .baseinfo .info .en-name {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(30.8px, 2.2917vw, 44px);
  color: #000000;
}

.product .baseinfo .info .ch-name {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: clamp(30.8px, 2.2917vw, 44px);
  color: #000000;
}

.product .baseinfo .info .price {
  margin-top: 3.125vw;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(53.2px, 3.9583vw, 76px);
  color: #000000;
}

.product .baseinfo .info .desc {
  margin-top: 0.7813vw;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(16.8px, 1.25vw, 24px);
  color: #000000;
}

.product .baseinfo .info .sku-title {
  margin-top: 1.5625vw;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(19.6px, 1.4583vw, 28px);
  color: #000000;
}

.product .baseinfo .info .skus {
  margin-top: 2.3438vw;
  display: flex;
  flex-wrap: wrap;
  gap: 1.3021vw;
}

.product .baseinfo .info .skus .option {
  width: fit-content;
  height: 3.0208vw;
  padding: 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f6f6f6;
  border: 1px solid #f6f6f6;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(22.4px, 1.6667vw, 32px);
  color: #000000;
  cursor: pointer;
}

.product .baseinfo .info .skus .sku.active .option {
  border-color: #000000;
}

.product .baseinfo .info .skus .img {
  width: 4.6875vw;
  aspect-ratio: 1 / 1;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f6f6f6;
  border: 1px solid #f6f6f6;
  cursor: pointer;
}

.product .baseinfo .info .skus .sku.active .img {
  border-color: #000000;
}

.product .baseinfo .info .action {
  margin-top: 2.0833vw;
  display: flex;
  gap: 1.3021vw;
}

.product .baseinfo .info .action .btn-cart {
  width: 13.5417vw;
  height: 3.9063vw;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffffff;
  border-radius: 0.5208vw;
  border: 1px solid #000000;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(16.8px, 1.25vw, 31.2px);
  color: #000000;
}

.product .baseinfo .info .action .online {
  position: relative;
}

.product .baseinfo .info .action .btn-online {
  width: 13.5417vw;
  height: 3.9063vw;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0a090e;
  border-radius: 0.5208vw;
  border: 1px solid #000000;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(16.8px, 1.25vw, 31.2px);
  color: #fff;
}

.product .baseinfo .info .action .online .popover {
  position: absolute;
  bottom: calc(100% + 1.0417vw);
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  display: none;
}

.product .baseinfo .info .action .online:hover .popover {
  display: block;
}

.product .baseinfo .info .action .online .popover .img {
  width: 5.2083vw;
  aspect-ratio: 1 / 1;
}

.product .baseinfo .info .more-title {
  margin-top: 1.0417vw;
  width: fit-content;
  padding-bottom: 5px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(19.6px, 1.4583vw, 36.4px);
  color: #000000;
  border-bottom: 4px solid #0a090e;
}

.product .baseinfo .info .more-props {
  margin-top: 2.0833vw;
  display: flex;
}

.product .baseinfo .info .more-props .prop {
  display: flex;
  align-items: center;
  font-family: Microsoft YaHei;
  font-weight: 300;
  font-size: clamp(21px, 1.5625vw, 39px);
  color: #000000;
}

.product .baseinfo .info .more-props .prop .icon-prop {
  margin-right: 1.0417vw;
  width: 1.8229vw;
  aspect-ratio: 1 / 1;
}

.product .baseinfo .info .more-props .prop .identity {
  padding: 0 1.5625vw;
  display: flex;
  align-items: center;
}

.product .baseinfo .info .more-props .prop .identity .value {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(23.1px, 1.7188vw, 42.9px);
  color: #000000;
}

.product .description .description-title {
  padding: 1.5625vw 0;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: clamp(19.6px, 1.4583vw, 36.4px);
  color: #000000;
  text-align: center;
}

.product .description .content video {
  max-width: 100%;
  padding: 2.0833vw;
  background: #ffffff;
  border: 2px solid #f2f2f2;
}
